.what-people {
    display: inline-block;
    width: 1920px;
height: 853px;
background-image: url(../img/Layer\ 333.png);
}
.what-people-header {
    text-align: center;
    font-family: Montserrat;
    width: 613px;
    height: 40px;
font-size: 36px;
color: white;
margin-top: 98px;
margin-left: 630px;
margin-bottom: 25px;
}
.what-people-svg {
    margin-top: 70px;
    margin-left: 920px;
}
.what-people-text {
    width: 1160px;
height: 45px;
    text-align: center;
    font-family: 'Montserrat';
    color: #BBBBBB;
    margin-left: 350px;
    margin-top: 35px;
}
.client-name {
   font-family: 'Montserrat';
   font-size: 16px;
   font-weight: bold;
   color: #18CFAB;
   margin-top: 37px;
   margin-left: 899px;
}
.client-job {
    font-family: 'Montserrat';
    font-size: 13px;
    margin-left: 899px;
    color: 899px;
    margin-top: 10px;
    color: white;
}
.client-img {
    margin-left: 860px;
    margin-top: 50px;
}
.what-people-separator-one {
    width: 79px;
    height: 1px;
    background-color: #18CFAB;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin-left: 900px;
}
.what-people-separator-two {
    width: 79px;
    height: 1px;
    background-color: #18CFAB;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin-left: 915px;
}
.what-people-separator {
    margin-top: 28px;
}
.person-info-header {
    margin-top:37px;
    font-family: 'Montserrat';
    color: #18CFAB;
    font-weight: bold;
    font-size: 22px;
    align-items: center;
text-align: center;
}
.person-info-jobs {
    font-family: 'Montserrat';
    color: #BBBBBB;
    align-items: center;
    font-size: 16px;
    font-weight: 300;
    align-items: center;
text-align: center;
margin: 20px 20px 20px 20px;
}
.person-info-text {
    font-family: 'Montserrat';
    font-size: 16px;
    width: 1160px;
height: 45px;
color: #BBBBBB;
text-align: center;
margin-left: 380px;
margin-top: 40px;
}
